.bg-3 { 
      background-color: #ffffff;
      color: #555555;
  }
  .container-fluid {
      padding-top: 70px;
      padding-bottom: 70px;
  }
  .navbar {
      padding-top: 0px;
      padding-bottom: 0px;
      border: 0;
      border-radius: 0;
      margin-bottom: 0;
      font-size: 12px;
      letter-spacing: 4px;
  }
  .navbar-nav  li a:hover {
      color: #f0ad4e !important;
  }

  .active>a {
    color: #f0ad4e !important;
  }

p{
  font-size: 17px;
}

.btn{
  margin: 10px;
}


#pamplet {
    width: 100%;   
    z-index: 1;   
}
.row{
  position : relative;
  margin: 15px 0px 15px 0px;
}

.card{
  margin-bottom: 20px;
}

.card-header{
  font-size: 17px;
  color: #f0ad4e !important;
}

h1.card-text{
  font-size: 90px;
}

#coronaTable{
  position: relative;
  text-align: center;
}
 
@media screen and (min-width: 1024px) {
    #pamplet{
        width: auto;

     }
     .row{
      margin: 15px 15% 15px 15%;
     }
     .table{
      margin: 100px;
      width: 800px;
     }
}


.infowindo{
  text-align: center;
  width:200px;
}

.infowindo h4{
  font-size: 15px;
  color: #a26208;
  font-weight: bold;
}

.infowindo p {
  font-size: 13px;
}

.footer-copyright{
  background-color: #f9f9f9;
  padding: 10px 0 10px 0;
}

.container-fluid {
    padding: 30px 0px 20px 0px;
}

.red {
  color : red;
  font-size: 15px;
}

.green{
  color : green;
  font-size: 15px;
}

.modebar--hover{
  display: none;
}

.modebar-container{
  padding: 0px;
}

.main-svg{
  padding: 0px;
}

.link--impt {
  display : none;
}

#provincedata tr{background-color:white;}
#provincedata tr:hover{background-color: #f0ad4e88;}
#DEVMODE{color:#f8f8f8;}

.provincemap .btn{
  display:none;
}

#circlechart .svg-container{
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.aboutbox { border-radius: 20px; margin:10px; width:350px;box-shadow: 0px 1px 2px #888;}

/*로더  https://codepen.io/CKH4/pen/ZGNyep/ */

#loader-background{
  display: none;
  position:fixed;
  left:0;
  top:0;
  bottom:0;
  right:0;
  width:100%;
  height:100%;
  background-color: rgba(0,0,0,0.5);
  z-index:9;
}
.loader {
  position: absolute;
  top: 50%;
  left: 40%;
  margin-left: 10%;
  transform: translate3d(-50%, -50%, 0);
  z-index: 10;

}
.dot {
  width: 24px;
  height: 24px;
  background: #3ac;
  border-radius: 100%;
  display: inline-block;
  animation: slide 1s infinite;
}
.dot:nth-child(1) {
  animation-delay: 0.1s;
  background: rgba(251,216,8, 0.5);
}
.dot:nth-child(2) {
  animation-delay: 0.2s;
  background: rgba(255,144,5, 0.5);
}
.dot:nth-child(3) {
  animation-delay: 0.3s;
  background: rgba(249,83,11, 0.5);
}

@-moz-keyframes slide {
  0% {
    transform: scale(1);
  }
  50% {
    opacity: 0.3;
    transform: scale(2);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes slide {
  0% {
    transform: scale(1);
  }
  50% {
    opacity: 0.3;
    transform: scale(2);
  }
  100% {
    transform: scale(1);
  }
}
@-o-keyframes slide {
  0% {
    transform: scale(1);
  }
  50% {
    opacity: 0.3;
    transform: scale(2);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes slide {
  0% {
    transform: scale(1);
  }
  50% {
    opacity: 0.3;
    transform: scale(2);
  }
  100% {
    transform: scale(1);
  }
}
